漏洞信息详情

DMXReady Blog Manager 'inc_webblogmanager.asp' 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200901-434
  • 危害等级: 中危
  • CVE编号: CVE-2009-0338
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-01-29
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: dmxready
  • 漏洞来源: Pouya_Server

漏洞简介

DMXReady Blog Manager中的inc_webblogmanager.asp存在跨站脚本攻击漏洞。远程攻击者可以借助refer操作中的类别id参数,注入任意的web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.dmxready.com/?product=blog-manager

参考网址

来源: XF

名称: blogmanager-incwebblogmanager-xss(48053)

链接:http://xforce.iss.net/xforce/xfdb/48053

来源: BID

名称: 33314

链接:http://www.securityfocus.com/bid/33314

来源: BUGTRAQ

名称: 20090116 DMXReady Blog Manager (SQL/XSS)

链接:http://www.securityfocus.com/archive/1/archive/1/500146/100/0/threaded

来源: SECUNIA

名称: 33601

链接:http://secunia.com/advisories/33601

来源: MISC

链接:http://dmxready.helpserve.com/index.php?_m=news&_a=viewnews&newsid=12

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多